How to install ruby-websocket-parser on Debian Unstable (Sid)